@charset "UTF-8";
/*
Mixin用css
---------------*/
.w100 {
  width: 100%;
  margin: 0;
  padding: 0;
  display: block;
  clear: both; }

.container {
  width: 930px;
  margin: 0 auto 0 auto;
  overflow: hidden;
  display: block; }

.mp0 {
  margin: 0;
  padding: 0; }

.radius05 {
  -moz-border-radius: 0.5em;
  -webkit-border-radius: 0.5em;
  border-radius: 0.5em; }

.radius03 {
  -moz-border-radius: 0.3em;
  -webkit-border-radius: 0.3em;
  border-radius: 0.3em; }

/* 	通常ページ 
	２カラム、サブメニュー・サイドコンテンツ
----------------------------- */
#side {
  float: left;
  width: 230px;
  padding: 0; }
  #side #side-contents {
    width: 230px;
    margin: 0;
    padding: 0; }

#main-contents {
  width: 100%; }

#cont-right {
  float: right;
  width: 670px;
  margin-right: 15px; }

#crumb-list {
  width: 100%;
  padding: 10px 0;
  display: block;
  clear: both;
  overflow: hidden; }
  #crumb-list .crumb-item {
    float: left; }
  #crumb-list .crumb-sepalator {
    float: left; }
    #crumb-list .crumb-sepalator span {
      margin-right: 5px;
      margin-left: 5px; }
  #crumb-list a {
    color: #029be3;
    text-decoration: none; }

#local {
  margin-bottom: 10px; }

#main-contents #topic-headline-section {
  width: 100%;
  padding-top: 11px;
  padding-bottom: 5px;
  margin: 0px; }
  #main-contents #topic-headline-section dt {
    width: 100%;
    font-weight: bold;
    margin-bottom: 5px;
    color: #666;
    font-size: 140%; }
    #main-contents #topic-headline-section dt a {
      color: #48B4FF; }
    #main-contents #topic-headline-section dt .date {
      font-weight: bold;
      display: block;
      clear: both;
      float: none;
      background-image: url(../img/header-nav.jpg);
      background-repeat: no-repeat;
      background-position: left center;
      padding: 2px 0 0 25px;
      margin: 0 10px 10px 0;
      height: 17px;
      font-weight: normal;
      font-size: 80%; }
  #main-contents #topic-headline-section dd {
    width: 100%;
    border-bottom: 1px dotted #666;
    font-size: 100%;
    padding: 0 0 20px 0;
    margin: 0 0 20px 0; }
    #main-contents #topic-headline-section dd img {
      margin: 5px; }
    #main-contents #topic-headline-section dd .topic-sepalator {
      clear: both;
      height: 0px;
      width: 100px; }
